body {
    background-image: url("../imgs/marble.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    font-size: 20px;
}

header {
    margin-top: 10px;
    display: flex;
    flex-wrap: wrap;
    place-items: center;
}


nav ul {
    list-style-type: none;
    display: flex;
    column-gap: 55px;
    flex-wrap: wrap;
    padding-top: 5px;
}

nav ul li {
    background-color: #263D55;
    padding: 10px 15px;
    margin: 5px 0px;
    border-radius: 25px;
}

nav ul li a {
    text-decoration: none;
    font-size: 20px;
    text-wrap-mode: nowrap;
    text-align: center;
    color: white;
}

nav ul li a:hover {
    color: white;
}

img {
    max-height: 100%;
}

a {
    cursor: pointer;
}

.logo {
    max-width: 200px;
    min-width: none;
    justify-self: flex-start;
    border-bottom: none;
}

.logo:hover {
    border-bottom: solid 2px #263D55;
    transition: 0.2s;
}

.section {
    display: none;
}

.active {
    display: block;
}

.ttxt {
    padding-left: 2%;
}

.b{
    font-weight: bold;
}

.carousel-caption {
    background-color: rgba(0, 0, 0, .5);
}

.mon-imgs {
    max-width: 500px;
    max-height: 400px;   
}

.cdiv {
    display: flex;
    align-items: center;
}

.footer {
    background-color: #263D55;
    color: white;
    padding: 1rem 0;
    margin-top: 1rem;
}

.fa {
    color: white;
}

.fa:hover {
    color: white;
}